#adw {font:10px Verdana, Arial,Helvetica,sans-serif; width:300px; background-image:url(http://imgs.sapo.pt/sapovideo/imgs/codebits/top_anuncios.gif); background-repeat:no-repeat;
  text-align:left; clear:both; margin-right:5px;}
#adw a:hover, #adw #adwcont .url {color:#00b500;}
#adw #adwtop #adwleft {color:#fff; text-transform: uppercase;font-weight:bold; padding-left:0px; padding-top:4px;}
#adw #adwcont .adwtit a {color:#fff; font-weight:bold; text-decoration:none}
#adw #adwtop #adwleft p {padding:2px 0 2px 6px; margin:0}
#adw #adwsub {text-align:right; padding:5px 4px 0 2px;}
#adw #adwsub a {color:#000; text-decoration:none; background-color:#00b500; padding:1px 2px 2px 2px;}
#adw #adwsub p {margin:0}
#adw #adwcont {margin-bottom:0; padding: 0 6px 14px 6px;}
#adw #adwcont .adwtit {padding-top:6px}
#adw #adwcont .adwtit a:hover, #adw #adwsub a:hover, #adw #adwcont .url a {!important; text-decoration:underline}
#adw #adwcont .url {display:block; clear:both; font-weight:normal;}
#adw #adwcont #adwad4, #adw #adwcont #adwad5, #adw #adwtop #adwright, #adw #adwbot, #adw #adwcont .s {display:none}
#adw #adwcont .adwtext {color:#fff;}
#adwcont {background: url(http://imgs.sapo.pt/sapovideo/imgs/codebits/bt_anuncios.gif) no-repeat left bottom;}